package com.example.beijing_daxing.been;

/**
 * 库位信息维护对象 base_location
 * 
 * @author wh
 * @date 2023-12-11
 */
public class BaseLocation
{
    private static final long serialVersionUID = 1L;

    /** 主键 */
    private Long objid;


    private Long storeId;

    /** 库位编码 */

    private String locationCode;

    /** 轮挡贮备量 */

    private Long storageQuantity;

    /** 是否启用 */

    private String isEnable;

    /** 标识 */
    private Long stoteTag;



    public void setObjid(Long objid)
    {
        this.objid = objid;
    }

    public Long getObjid() 
    {
        return objid;
    }
    public void setStoreId(Long storeId) 
    {
        this.storeId = storeId;
    }

    public Long getStoreId() 
    {
        return storeId;
    }
    public void setLocationCode(String locationCode) 
    {
        this.locationCode = locationCode;
    }

    public String getLocationCode() 
    {
        return locationCode;
    }
    public void setStorageQuantity(Long storageQuantity) 
    {
        this.storageQuantity = storageQuantity;
    }

    public Long getStorageQuantity() 
    {
        return storageQuantity;
    }
    public void setIsEnable(String isEnable) 
    {
        this.isEnable = isEnable;
    }

    public String getIsEnable() 
    {
        return isEnable;
    }
    public void setStoteTag(Long stoteTag) 
    {
        this.stoteTag = stoteTag;
    }

    public Long getStoteTag() 
    {
        return stoteTag;
    }


}
